Subject: CND Follow-up Report on IFCSS 2nd Congress, Part I, July 13

From: Bo Xiong <[email-masked]>
Date: Sat, 14 Jul 90 05:48:43 -0500

Dm Dm  Dm          Dm        mmmmmDm"Dm mDm        Dm              mD"
 mDmDmmDmDDmmDm   DmmDDmmmmmDm   DD DD mDmDDmm        DD            mD""Dm
"D"      m  D"    DD       DD    DDmDD   DD      mmmmmDDmmmmDm    mD"    D"Dmm
    """"DD"       DDmmmmmmmDD    DD DDmmmDDmmDm       DDm       m"" """"""" "D"
       DD   m     DD       DD    DD"DD   DDm         DD Dm        mmmmmmmmmDm
 """"""DD"""""    DD"""""""DD    DD DDm DD Dm       DD   Dm         mD"  "m
       DD         DD       DD   "D""DD mD  "Dm    mD"     "Dmm    mDDmmmmmDD
     ""D"         D""""""""D"       D"m"    "D" m""         "D"   "D""""   D"

+-+-+-+-+-+  C h i n a   N e w s   D i g e s t,  US Section (NDUS) +-+-+-+-+-+

            CND Follow-up Report on IFCSS 2nd Congress, Part I

                                July 13, 1990

---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Abstracts of Some Impressive Speeches/Debates of 2nd Congress........50

2. Feng Congde Changed His Post in IFCSS Governing Bodies...............25

3. CND's Activities in the IFCSS 2nd Congress...........................20

4. Opinion Page: Three Letters from Readers on IFCSS 2nd Congress.......60
--------------------------------------------------------------------------

1. Abstracts of Some Impressive Speeches/Debates of 2nd Congress
====================================================================(50 lines)

1) Q&A Session in the Election of IFCSS Supervisory Committee Members
   Q -- Delegats, A -- Candidates

Q: I heard of that you are a multi-lateral person, e.g., you are the IFCSS
   coordinator for several universities in Utah and one of the organizers
   of June 4th rally in Salt Lake City.  On the other hand, Chinese
   officers from Washington DC visit your home very often, some of them
   even stay at your home overnight, can you explain this?

A: What you heard of are 100% true, besides my pro-democracy activities,
   I did host a chinese officer, he not only stayed my home overnight, but
   also ate at my home, finally, in the evening of May 2nd of 1990, he
   defected to the United States and exposed Chinese Government's secret
   documents, his name is Xu, Lin (audience applauded warmly).
..............

Q: Do you think a Chinese Communist Party member is eligible to be a delegate
   of IFCSS Congress even to run for IFCSS president?

A: If a person is a Chinese student or scholar in the US and he/she is elected
   delegate by his school, he/she is legally an official delegate of hs/her
   school and has full of right to be elected any post in the Congress.
-- -- -- -- --

2) General Conference Free Speech Session

   i)  A delegate: (When expounding and proving his points) ... We are well-
       educated people so we love our country much deeper than those poor-
       educated Chinese workers and farmers, for the same reason, we are
       so powerful that CCP is really afraid of us ...

       Another delegate (also a CND member): No, no, that's NOT true.  We
       cannot claim that we love China deeper than those ordinary Chinese
       do, our love to our country is at most as deep as theirs.  We are
       stronger than before because we get united and organized so that CCP
       feels pressure from us, NOT because we are knowledgeable.

   ii) Mr. Chen of University of Florida: many of you must have read CND's
       report on the election of president of CSSA at U. of Florida.  Why
       did I run for the president?  Is it because I am more capable than
       others?	Is it because I am interested in politics?  No!  It's
       because someone in U. of F., who came here after June 4th Massacre
       and claims "there is no one died in TAM square nor massacre in
       Beijing", he is also supported by Chinese consulate.  He announced
       that U. of F. CSSA would quit IFCSS if he could be elected.  I felt
       complled to stand out when I heard his stand, I believe it's very
       important for IFCSS to consolidate CSSA's in every school in the US,
       otherwise, IFCSS will be based on nothing!  Finally, I was elected
       with absolute majority.	I appeal to all of you that we must highten
       our vigilance to prevent IFCSS from being gradually destructed by CCP
       and its	running dogs.
==============================================================================

2. Feng Congde Changed His Post in IFCSS Governing Bodies
====================================================================(25 lines)
>From: (Huang Guyang) [email-masked] Mon Jul  9 17:39:58 1990
       (The sender was and is the IFCSS SVC member, This is an excerpt from
         a letter to CND)
......
    Now about the Feng Congde. In the Northereast region election, Hu Tie-feng
got highest votes for the Council member while Feng Congde, Luo Zhexi and I
got the same votes. We decided (approved by all representatives in our region)
that Feng should be the council member and Luo served as the alternative
member while I got out of there.  Feng said he liked to work in the human
rights work committee more and he worried that it might add strong political
image to IFCSS for him (a most wanted person) to be in the IFCSS Council.
    After we tried very hard to convince him but failed, all representatives
agreed that Feng served as the coundil member first since it's still unknow if
the bill of the human rights work committee would be passed on the next day
yet. If the bill would pass, Feng would go to work in the Committee and have
Luo Zhexi to replace him.
    All discussions were under the observation of the Xinhua News Agency
Reporter (the old one).  The next day (yesterday) afternoon, Feng told me
that since the human rights committee was going to be established and he's
submitted resignation to the council and would have Luo to replace him. Feng
asked my opinion as a SVC member. I said as a SVC member, I didn't have any
reason of objection. That's the whole story. As you see, I sent a copy of
the mail to CND for I think it should be publicized.
    BTW, I like Congde a lot. He doesn't look like a shining star but just
one of "us" although a very active one. Hope he'll be keeping up.
......
==============================================================================

3. CND's Activities in the IFCSS 2nd Congress
====================================================================(20 lines)
   Besides reporting IFCSS 2nd Congress Live, eleven CND members attending
the congress also conducted many other activities to promote CND.

   In the evening of the first day for the conference(7/6/90), CND sponsored
a discussion of 'e-mail communications' and attracte many audience. Among
them were: Dr. Zhao Haiqing, and Dr. Chen Xingyu, the rival candidates for
the IFCSS president position. They all expressed strong interest in the CND
operation and pledged to support CND as much as they can, if they got elected.

   Several delegats voluntarily join in CND to serve our readers, they are
from NY, Yale, and California areas.

   CND wrote an 'Introduction for E-mail Use' and it was accepted by the
Conference publication and printed to be distributed to the delegates. This
Intro was intended for beginners who have no background in computer and
e-mails.
==============================================================================

4. Opinion Page: Three Letters from Readers on IFCSS 2nd Congress
====================================================================(60 lines)
During IFCSS 2nd Congress, CND editors received many e-letters from
readers, many are commets and suggestions to IFCSS, we have forwarded
those e-letters to IFCSS and thank those readers for their letters.
 -- -- --
CND welcomes readers' comments on its contents. Submissions may be
edited for brevity and clarity. State explicitly if editing is not
preferred or anonymity is desired. -- Op-Ed ([email-masked])
 __ __ __

(1) From: <[email-masked]> A Reader

Dear Editor - Some Suggestion for IFCSS: (1) Let's remember why IFCSS
was organized. It was because of the June 4 event that Chinese students
decided to have its own organization. It is the blood of students and
residents of Beijing which lead to the unity of thousands of Students
here. Let's don't forget those who died in Beijing. We should mourn them
at the beginning of the 3rd, 4th, 5th....IFCSS meetings. (2) IFCSS
members may not necessarily be students. If one used to be a student but
has graduated, he/she should continue to be eligible to be a member of
IFCSS.
 __ __ __

(2) From: An Anonymous Reader at URIACC.BITNET

Dear Editor - Please pass my suggestions to the IFCSS Congress: (1)
Not only that we should campaign for economic sanctions in the US
Congress to press for reform in China, we should also work on our own.
For instance, when the Vice President of Pepsi said in Beijing that
situation has been normalized for business, we should promote boycott of
Pepsi. Don't forget our fellow students in China are still behind the
bar. (2) Expel the reporters from the Xin Hua News Agency, it does not
violate their freedom of press since they will not report the Congress
anyway. But they will write Nei4 Can1 (Internal Reference) and even
secret reports. We must protect our delegates.
 __ __ __

(3) From: **** <***@*****.***.UIUC.EDU>

Dear Editor - Thank you very much for sending the news about the second
Congress of IFCSS. My classmates and I are paying important attention to
this Congress.

I agree to the opinion that the IFCSS should not be a political party nor
social club, i.e., it remains their own organization of Chinese students
and scholars in the US and represents the most common interests of Chinese
students and scholars in the USA.

However, I am worrying that if we over emphasize this opinion, we will
voluntarily bind our own hands. The IFCSS was born during the Tiananmen
Square massacre. The birth of IFCSS itself is of strongly political
coloring. Why should we deny this fact? What does it imply if the IFCSS
emphasizes this opinion while the blood on the Tiananmen Square is not
yet dried?

Li Peng, Yang Shangkun and their fellows are the criminals of the
history. They should be punished. Whereas all the students and the
citizens killed on the Square are the real heroes of our country. They
will never be forgotten.

We love our motherland. We hope she will become stronger and stronger.

+-----------------------------------------------------------------------+
| Editor of this issue: Bo Xiong      At:  [email-masked] |
+-----------------------------------------------------------------------+
| Distributor: Wu, Wei  at  [email-masked]                     |
+-----------------------------------------------------------------------+
| Send "SUB CHINA-NN Firstname Lastname" to [email-masked] for |
| subscription.  Send "SIGNOFF CHINA-NN" to the same address to drop.   |
+-----------------------------------------------------------------------+